<?php

namespace Modules\DailyLog\Enums;


Enum DailyLogObjectiveEnum: int
{
    case CONFERENCE = 1;

    case PRODUCT_LAUNCH = 2;
    case CORPORATE_TEAMBUILDING = 3;
    case EXHIBITION = 4;
    case WORKSHOPS = 5;
    case GRADUATION = 6;
    case ROUND_TABLE_MEETING = 7;
    case CELEBRATION = 8;
    case PUBLIC_EVENT = 9;
    case OTHER = 10;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
